Skip to main content
GET
Typescript (SDK)

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Query Parameters

starting_after
string

Cursor for pagination — the ID of the last item in the previous page

limit
integer
default:20

Items per page

Required range: 1 <= x <= 100
status
enum<string>

Only return sequences in this state.

Available options:
draft,
active,
paused
metadata
object

Filter by caller-owned metadata key/value pairs, e.g. metadata[campaign]=spring. Repeatable (up to 10 keys); all pairs must match.

Response

Sequences

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string